Sektion Zentralschweiz - Beschluss / Décision #7347

Brief an alle Mitglieder wegen BUPF-Referendum und NDG
07 June 2016 11:30 - Exception

Status: Zurlickgezogen / Annulée Start date: 07 June 2016
Priority: Urgent Due date:

Assignee: altimking % Done: 0%
Category: Vorstand Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Alex:

Forme:

Umsetzung / Exception Stimme/Vote Stefan:

Réalisation:

Antragsteller/Demand Exception
eur:

Description

Antrag

Der Vorstand mége beschliessen, alle Mitglieder per Briefpost wegen des BUPF-Referendums und des NDG anzuschreiben. Der
Brief soll einen Unterschriftensammel- und Spendenaufruf sein und auch einen Referendumsbogen enthalten. Daflr wird ein Budget
werden Finanzmittel bis CHF 100 zur Verfigung gestellt. Stefan Théni wird mit der Durchfihrung beauftragt.

Begriindung

Das BUPF-Referendum steht auf der Kippe. Wir brauchen mehr Effort!

History

#1 - 08 June 2016 17:02 - altimking
- Stimme/Vote Alan set to Ja/Oui

#2 - 13 June 2016 10:58 - biljanaambrosia
- Stimme/Vote Biljana set to Ja/Oui

#3 - 20 June 2016 08:42 - Exception

- Status changed from New to Zurlickgezogen / Annulée

Too late.
